ISCS#FEP - Feature #187

goooooooooooo
07/12/2019 02:45 PM - shixun yan

Status: Closed
Priority: Normal
Assignee: shixun yan
Category:

Target version: 222

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

07/12/2019
07/12/2019
100%

0.00 hour
0.00 hour

Description

000oo0Doo,0obooooonooooD,

History

#1 - 07/12/2019 03:10 PM - shixun yan
- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 03/06/2020 04:58 PM - xiangyang li

- Status changed from Resolved to Closed
